---
name: Mohammed Al Kobaisy
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/it-operations-system-engineer">IT Operations
  Systems Administrator</a>
reports_to: itmanager-peterk
picture: mohammedalkobaisy.jpg
twitter: 
gitlab: malkobaisy
departments:
- Business Technology
- IT
story: 'Mohammed has good experience in the IT industry with B.Sc. in Computer Science
  and several years working as an IT. A bilingual that loves reading history and enjoy
  traveling.

'
